@import "../components/_badge-d9zDXNl.css";
@import "../components/_card--aYqnTR.css";

#sectors,
#services {
    scroll-margin-top: 4rem;
}

.hero .grid-elements {
    --grid-gap: 0px;
    padding: 0;
    min-height: 100vh;
}
@media screen and (max-width: 1024px) {
    .hero .grid-elements {
        --grid-col: 1;
    }
    .hero .grid-elements > *:has( > .background-img) {
        position: absolute;
        z-index: 0;
        height: 100%;
    }
    .hero .grid-elements > *:has( > h2) {
        background: transparent;
    }
}